Bug 116158 - cpio error installing filesystem
cpio error installing filesystem
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: filesystem (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-18 12:58 EST by Mike McLean
Modified: 2014-03-16 22:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-30 15:08:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2004-02-18 12:58:11 EST
* filesystem-2.2.3-1
* rawhide-20040218

from install.log:

Installation de filesystem-2.2.3-1.i386.
error: unpacking of archive failed on file /sys: cpio: lsetfilecon
failed - Opération non supportée
Comment 1 Jeremy Katz 2004-02-18 13:35:13 EST
rpm bug... jbj has the patch and should be building this afternoon...
if not, I'll build tonight.
Comment 2 Mike McLean 2004-03-30 15:08:51 EST
Closing

Note You need to log in before you can comment on or make changes to this bug.